## osso-core 0.200619.1

=== debian/changelog ===
osso-core (0.200619.1) unstable; urgency=low

  * Removed perl dependences

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 12 May 2006 19:08:59 +0300

osso-core (0.200607.1) unstable; urgency=low

  * changed dependency from libstdc++5 to libstdc++6 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri, 17 Feb 2006 14:42:50 +0200

osso-core (0.200604.1) unstable; urgency=low

  * release notes removed from the package
  * apt added to dependency list

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 25 Jan 2006 17:45:07 +0200

osso-core (0.200535.1) unstable; urgency=low

  * safely migrating to new udev with no hotplug needed 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 30 Aug 2005 15:56:08 +0300

osso-core (0.200535.0) unstable; urgency=low

  * prefer udev
  * updated release notes 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 30 Aug 2005 15:02:28 +0300

osso-core (0.200530.0) unstable; urgency=low

  * Make udev optional
  * bund debhelper level to 4

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Fri, 22 Jul 2005 17:06:37 +0300

osso-core (0.200519.2) unstable; urgency=low

  * tscalib dependency removed from osso-core-gnu 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu, 12 May 2005 16:26:29 +0300

osso-core (0.200519.1) unstable; urgency=low

  * w200519 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon,  9 May 2005 22:51:59 +0300

osso-core (0.200517.2) unstable; urgency=low

  * bt-firmware added 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 26 Apr 2005 17:09:34 +0300

osso-core (0.200517.1) unstable; urgency=low

  * w200517 release 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 25 Apr 2005 19:34:41 +0300

osso-core (0.200515.2) unstable; urgency=low

  * new busybox 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 11 Apr 2005 17:43:34 +0300

osso-core (0.200515.1) unstable; urgency=low

  * w200515 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 11 Apr 2005 17:02:27 +0300

osso-core (0.200513.1) unstable; urgency=low

  * w200513 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 30 Mar 2005 13:33:44 +0300

osso-core (0.200511.4) unstable; urgency=low

  * split osso-core to osso-core-gnu and osso-core-busybox

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Tue, 22 Mar 2005 16:44:06 +0200

osso-core (0.200511.3) unstable; urgency=low

  * migration to busybox: all the packages replaced by busybox removed from
    the release notes

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 14 Mar 2005 21:24:25 +0200

osso-core (0.200511.2) unstable; urgency=low

  * libcst removed because of dependency to AF packages 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 14 Mar 2005 16:32:34 +0200

osso-core (0.200511.1) unstable; urgency=low

  * w200511 release
  * busybox
  * new x stuff
  * libcst (cert management)

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 14 Mar 2005 16:10:24 +0200

osso-core (0.200509.1) unstable; urgency=low

  * w200509 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue,  1 Mar 2005 11:41:48 +0200

osso-core (0.200507.3) unstable; urgency=low

  * osso-core: bsdutils removed(we don't need renice)

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 14 Feb 2005 11:54:22 +0200

osso-core (0.200507.2) unstable; urgency=low

  * bsdutils added to osso-core
  * osso-core-dev: dependencies updated
  * wlan-firmware added to osso-core 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 14 Feb 2005 10:54:23 +0200

osso-core (0.200507.1) unstable; urgency=low

  *  w200507 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sun, 13 Feb 2005 14:49:49 +0200

osso-core (0.200506.1) unstable; urgency=low

  * w200506 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri,  4 Feb 2005 17:44:00 +0200

osso-core (0.200505.1) unstable; urgency=low

  * w200505 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri, 28 Jan 2005 20:09:42 +0200

osso-core (0.200504.1) unstable; urgency=low

  * w200504 release 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 24 Jan 2005 22:55:55 +0200

osso-core (0.200503.3) unstable; urgency=low

  * tscalib added to the dependencies 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 17 Jan 2005 17:21:14 +0200

osso-core (0.200503.2) unstable; urgency=low

  * osso-core-remove removed 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 17 Jan 2005 15:40:06 +0200

osso-core (0.200503.1) unstable; urgency=low

  * w200503 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 17 Jan 2005 14:12:01 +0200

osso-core (0.51.4) unstable; urgency=low

  * hotplug revision changed 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 13 Dec 2004 18:37:45 +0200

osso-core (0.51.3) unstable; urgency=low

  * tslib and util-linux releases corrected 

 -- root <root@debian>  Mon, 13 Dec 2004 15:07:23 +0200

osso-core (0.51.2) unstable; urgency=low

  * libcap1 removed from dependencies and from package list

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 13 Dec 2004 00:31:07 +0200

osso-core (0.51.1) unstable; urgency=low

  *  W51 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sun, 12 Dec 2004 23:39:15 +0200

osso-core (0.49.2) unstable; urgency=low

  * ssl and ssh removed from the core 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 30 Nov 2004 19:34:01 +0200

osso-core (0.49.1) unstable; urgency=low

  * dpkg and dpkg-dev added to the dependencies lists 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 30 Nov 2004 17:31:04 +0200

osso-core (0.48.4) unstable; urgency=low

  * rn: updated kernel and nolo packages 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 24 Nov 2004 17:01:44 +0200

osso-core (0.48.3) unstable; urgency=low

  * dnsmasq added to the dependencies list 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 24 Nov 2004 14:19:25 +0200

osso-core (0.48.2) unstable; urgency=low

  * unneeded packages removed from the release notes 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 24 Nov 2004 13:16:29 +0200

osso-core (0.48.1) unstable; urgency=low

  * w48 release

