=== debian/control ===
Source: osso-core
Section: base
Priority: standard
Maintainer: Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
Standards-Version: 3.6.1
Build-Depends: debhelper

Package: osso-core
Architecture: all
Depends: osso-core-busybox | osso-core-gnu
Description: OSSO Core SW meta-metapackage
 OSSO Core SW metapackage - for historic and clarity reasons

Package: osso-core-busybox
Architecture: all
Depends: osso-core-config, apt, base-files, base-passwd, bt-firmware, busybox,
 dnsmasq, initscripts, udev (>= 0.068-2osso1) | hotplug,
 libc6, libgcc1, libpopt0, libstdc++6, libxrender1, 
 login, makedev, module-init-tools,  passwd,  
 wlan-firmware, sudo, sysvinit, sysv-rc, udhcpc,
 xserver-xomap | xserver-xephyr | xserver
Conflicts: osso-core-gnu
Description: OSSO Core SW metapackage - busybox userland
 OSSO Core SW metapackage
 .
 This package will pull in all "core" SW in the OSSO platform.

Package: osso-core-gnu
Architecture: all
Depends: osso-core-config, apt, base-files, base-passwd, bash, coreutils,
 debianutils, dnsmasq, findutils, grep, gzip, hostname, 
 udev (>= 0.068-2osso1) | hotplug, ifupdown, initscripts, 
 libc6, libgcc1, libperl5.8, libpopt0, libstdc++5, libxrender1, 
 login, makedev, mawk, module-init-tools, mount, net-tools, passwd, perl-base, 
 wlan-firmware, procps, sed, sudo, sysvinit, sysv-rc, tar, udev, 
 udhcpc, util-linux, xserver-xomap | xserver-xephyr | xserver
Conflicts: gawk, busybox
Description: OSSO Core SW metapackage - gnu userland
 OSSO Core SW metapackage
 .
 This package will pull in all "core" SW in the OSSO platform.
